{% block formgroup %}
  <li class="form-group tulam-group tulam-email-group">
    {% block label %}
      <label for="tokenattribute_{{ attribute }}" class="col-sm-4 control-label">{{ attributeData.caption ?: attributeData.description }}</label>
    {% endblock %}
    <div class="col-sm-7">
      {% block input %}
        {{ C.Html.emailField(
        'tokenattribute[email]',
        oUserToken[attribute],
        ({
          'class' : 'form-control',
          'required' : attributeData.mandatory == 'Y',
          'multiple' : true,
          'data-original' : oOriginalUserToken.email,
        })
        )}}
      {% endblock %}
    </div>
  </li>
  {% if currentForm == 'myaccount' %}
    <li class="form-group tulam-group tulam-email_confirm-group">
      <label for="tokenattribute_email_confirm" class="col-sm-4 control-label">{{ language['Confirm your email'] }}</label>
      <div class="col-sm-7">
        {{ C.Html.emailField(
          'tokenattribute[email_confirm]',
          "",
          ({
            'class' : 'form-control',
            'multiple' : true,
          })
        )}}
       <p class="help-block">{{ language['Only needed to update the email'] }}</p>
      </div>
    </li>
  {% endif %}
{% endblock %}

